/*MAIN GALLERY BORDER SHADOW BIT*/
	
	table.main_thumb_table td:first-child{
	padding-left: 4px;
	}
	
	table.main_thumb_table td{
	padding: 2px;
	}
	
	table.main_thumb_table td img{
	border: 1px solid #cccccc;
    box-shadow: 4px 4px 4px rgba(202, 202, 202, 0.8);
    border-collapse: separate;
	}
	
	div.main_large_image .large_img{
	display: block;
	padding: 4px !important;
	margin: 2px !important;
	border: 1px solid #cccccc;
	}
	
	div.cat_child_wrapper .cat_child img{
	display: block;
	padding: 4px;
	margin: 2px;
	border: 1px solid #cccccc;
	}

	
/*LIGHTBOX GALLERY BORDER SHADOW BIT*/
	
	table.lbox_thumb_table td:first-child {
	padding-left: 4px;
	}
	
	table.lbox_thumb_table td{
	padding: 2px;
	}
	
	table.lbox_thumb_table td img{
	border: 1px solid #cccccc;
    box-shadow: 4px 4px 4px rgba(202, 202, 202, 0.8);
    border-collapse: separate;
	}
	
	div.lbox_large_image .large_img{
	display: block;
	padding: 4px !important;
	margin: 2px !important;
	border: 1px solid #cccccc;
	}